Subject: Re: bug#61325: 30.0.50; Jokes in GNUS manual

From: Ihor Radchenko <[email-masked]>
Date: Wed, 15 Feb 2023 14:47:59 +0000

Po Lu <[email-masked]> writes:

> Richard Stallman <[email-masked]> writes:
>
>> This seems to be trying to create humor by simply referring to sex.
>> I "get the joke," but it doesn't seem to be very funny.  This part
>
> If you replace ``sex'' with, say, ``kayaking'', the meaning of the joke
> stays unchanged.

Will it be ok to do such replacement?

> The joke is that it is possible to sort completely unrelated newsgroup
> into categories.

This sounds like a technical information being encoded into the joke. I
did not get this information while reading because I did not understand
the joke. 

>> I presume the Gnus manual explains what a kill file is, for readers
>> who do not know.  If not, we should add that.
>
> It explains both what kill and score files are, and why score files
> should be preferred instead.

May you please point me to the place in Gnus manual that explains what
kill files are?

I only found the following, but there is no explanation what kill files mean:

    8.13 Kill Files
    ===============
    
    Gnus still supports those pesky old kill files.  In fact, the kill file
    entries can now be expiring, which is something I wrote before Daniel
    Quinlan thought of doing score files, so I’ve left the code in there.

-- 
Ihor Radchenko // yantar92,
Org mode contributor,
Learn more about Org mode at <https://orgmode.org/>.
Support Org development at <https://liberapay.com/org-mode>,
or support my work at <https://liberapay.com/yantar92>